@import url('https://fonts.googleapis.com/css?family=Archivo:400,400i,500,500i,600,600i,700,700i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');h1{font-family:'Archivo', sans-serif !important;}
h2{font-family:'Archivo', sans-serif !important;}
h3{font-family:'Archivo', sans-serif !important;}
p{font-family:'Open Sans', sans-serif !important;}
.cid-rQQkhY536q .navbar-nav .nav-item a, .display-4{font-weight:300;font-size:16px;text-transform:uppercase;}
.btn{border-width:1px;}
.cid-rQQCchO1Im{padding-top:0;background-color:transparent;}
.cid-rQVoIv9u94 .card-wrapper .card-box{padding:2rem 2rem 4rem 2rem;border-radius:10px;min-height:245px;}
.cid-rQVoIv9u94 .card-wrapper .card-box h4{font-weight:600;}
.cid-rQQSqtNpQe{padding-top:45px;padding-bottom:75px;}
.cid-rQQlAMYcDQ.mbr-fullscreen{align-items:flex-end;-webkit-align-items:flex-end;}
.btn-md{padding:1rem;}
.cid-rQQQvz71hS .form-text{text-transform:capitalize;}
.footer-main-title.display-2{font-size:28px;}
.cid-rQQRjHU9Ys{padding-top:0;padding-bottom:0;}
.cid-rQQQvz71hS{padding-bottom:20px;}
.navbar-buttons.mbr-section-btn{position:relative;bottom:40px;border-bottom:1px solid #dcdcdc;padding-bottom:5px !important;}
div#navbarSupportedContent{top:25px;position:relative;}
.cid-rQQkhY536q .navbar.navbar-short{min-height:80px;}
.cid-rQQkhY536q .navbar.navbar-short .navbar-buttons.mbr-section-btn{bottom:30px;}
section{background-color:#ffffff;}
@keyframes move_wave{0%{transform:translateX(0) translateZ(0) scaleY(1)}
50%{transform:translateX(-25%) translateZ(0) scaleY(0.55)}
100%{transform:translateX(-50%) translateZ(0) scaleY(1)}
}
.waveWrapper{overflow:hidden;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;}
.waveWrapperInner{position:absolute;width:100%;overflow:hidden;height:100%;bottom:-1px;background-image:linear-gradient(to top, transparent 20%, transparent 80%);}
.bgTop{z-index:15;opacity:0.5;}
.bgMiddle{z-index:10;opacity:0.75;}
.bgBottom{z-index:5;}
.wave{position:absolute;left:0;width:200%;height:100%;background-repeat:repeat no-repeat;background-position:0 bottom;transform-origin:center bottom;}
.waveTop{background-size:50% 100px;}
.waveAnimation .waveTop{animation:move_wave 18s linear infinite;-webkit-animation-delay:1s;animation-delay:1s;}
.waveMiddle{background-size:50% 120px;}
.waveAnimation .waveMiddle{animation:move_wave 10s linear infinite;}
.waveBottom{background-size:50% 100px;}
.waveAnimation .waveBottom{animation:move_wave 15s linear infinite;}
.text-orange{color:#f13212;font-weight:600;}
.text-grey{color:#cccccc;}
.cid-rQWdAeLCxj{padding-top:0;padding-bottom:0;background-color:transparent;}
.cid-rQWdAeLCxj .counter-container div{padding-left:0;}
a.bg-grey{background:rgba(0, 0, 0, 0.0784313725490196);padding:10px;position:relative;display:block;border-radius:6px;transition:.5s;}
a.bg-grey:hover{background:rgba(0, 0, 0, 0.25);}
.cid-rQWdAeLCxj span.sign.mbr-iconfont{background:#ffc22c;border-radius:100%;font-size:10px;color:#000;padding:5px;font-weight:bolder;margin-right:5px;}
.cid-rQQRjHU9Ys p.mbr-text.mb-0.mbr-fonts-style.display-7{font-size:14px;}
.cid-rQQQvz71hS .row.content.mbr-white.justify-content-center{padding-top:120px;}
.cid-rQQlAMYcDQ.mbr-fullscreen h2.display-2{font-size:30px;line-height:32px;}
.bannerContent{position:relative;bottom:75px;}
.cid-rQQQvz71hS .form-control{padding:0rem 0rem;font-size:14px;height:calc(2rem + 0px);}
.cid-rQQQvz71hS .mbr-form .input-group-btn button[type="submit"]{border-radius:100px !important;padding:9px 16px;font-size:14px;}
.cid-rQQlAMYcDQ .bgTop{opacity:1;}
hr.oline{background:url('assets/images/oline.jpg') no-repeat center center;margin-top:0;border:none;height:10px;}
hr.bline{background:url('assets/images/bline.jpg') no-repeat center center;margin-top:0;border:none;height:10px;width:100%;}
hr.wline{background:url('assets/images/wline.jpg') no-repeat center center;margin-top:0;border:none;height:10px;}
.display-2{font-size:2.2rem;}
.cid-rR1kbSKYvx,.cid-rR1v5N9nYL{background-color:#ffffff;}
.cid-rR1v5N9nYL .card-box{padding:2rem 1rem;-webkit-box-shadow:-1px 2px 44px -21px rgba(0,0,0,0.75);-moz-box-shadow:-1px 2px 44px -21px rgba(0,0,0,0.75);box-shadow:0px 3px 39px -26px rgba(0,0,0,0.75);border:1px solid #f1f1f1;}
.cid-rR1v5N9nYL h4{padding-bottom:0 !important;}
.cid-rR1rqGUdtZ h3{color:#5d5d5d;}
.cid-rR1lOIR4KM .form-control{border-bottom:1px solid #8c8c8c;}
.form-message .text-danger{background:#f00;color:#fff !important;font-size:15px;padding:10px 0;}
.form-message .text-success{background:#008836;color:#fff !important;font-size:15px;padding:10px 0;}
.input-group-btn button[type="submit"]{border-radius:100px !important;padding:1rem 3rem;}
.jq-selectbox li{background:#f5f5f5;}
.cid-rR26POtEqo textarea.form-control{min-height:105px;}
.navbar-nav .nav-item:last-child a.nav-link{background:#ff8c29;padding-right:20px !important;padding-left:20px !important;border-radius:100px;transition:.5s;}
.navbar-nav .nav-item:last-child a.nav-link:hover{background:#000;color:#fff !important;}
.hrGrey{border:1px solid #4e4e4e;}
.cid-rR1kbSKYvx .wrapper{box-shadow:0px 0px 30px rgba(115, 128, 157, 0.19);min-height:135PX;}
a.onHoverOrange:hover{color:#ff8c29 !important;}
.cid-rQQkhY536q .dropdown .dropdown-menu .dropdown-item{font-size:15px;padding:2px !important;text-transform:capitalize;}
.cid-rR1WnnUfTn,.cid-rQVszcjkhU,
.cid-rR1UVKRoBh,
.cid-rR1VkcNVip,
.cid-rR1VtEuPwn,
.cid-rR1VRJDYvH,
.cid-rR1W452cpd,
.cid-rR1We1RFuE,
.cid-rR1WwA3Pzw,
.cid-rR1WJWBPXS,
.cid-rR1WSEyPWD,
.cid-rQVrEws9lK,
.cid-rQVrGTWeGE,
.cid-rQVrPlNaQA,
.cid-rR26De4CDH{padding-top:165px;}
ul.mbr-text.mbr-fonts-style.display-7.pl-4{margin-bottom:0;}
.btn.disabled, .btn:disabled{opacity:1;}
.cid-rQQQvz71hS .social-list a:hover .mbr-iconfont-social{color:#ff8d29;}
.cid-rR1rqGUdtZ .form-control, .cid-rR26POtEqo .form-control, .cid-rRAzdw6PIv .form-control{padding:1em 5px 0;background-color:transparent;border-bottom:1px solid #969696 !important;color:#656565;border:none;}
.cid-rR1rqGUdtZ .form-control:focus, .cid-rR1rqGUdtZ .form-control:hover, .cid-rR26POtEqo .form-control:focus, .cid-rR26POtEqo .form-control:hover{border:none;background-color:transparent;}
.cid-rR1rqGUdtZ .jq-selectbox li:hover, .cid-rR1rqGUdtZ .jq-selectbox li:hover{background-color:#ff8c29;}
.cid-rR1lOIR4KM .soc-item a{border:1px solid #000;padding:5px 8px 5px;border-radius:100%;width:35px;height:35px;text-align:center;}
.cid-rR1lOIR4KM .soc-item .socicon{font-size:15px;}
.cid-rRAAaHv82n{background-color:#ffffff;}
.cid-rRAAaHv82n .header-text{color:#5f5f5f;}
.cid-rRAAaHv82n .card .card-header a.panel-title[aria-expanded="true"]{background-color:#404040;}
.cid-rRAAaHv82n .card{box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.32);}
@media (max-width:767px){.hidden-xs{display:none;}
.cid-rQQFeVBQFO .card .card-img{display:block;text-align:center;}
.cid-rQQFeVBQFO .card-img img{width:fit-content;}
.cid-rQVoIv9u94 h3.text-left{text-align:center !important;line-height:20px;}
.cid-rQWdAeLCxj span.sign.mbr-iconfont{display:none;}
.cid-rQWdAeLCxj .counter-container div{padding-left:15px;}
.waveWrapper{display:none;}
.cid-rQQQvz71hS{background:#000 !important;}
.cid-rQQQvz71hS .row.content.mbr-white.justify-content-center{padding-top:0;}
.cid-rQQFeVBQFO{padding-top:50px;}
.cid-rQQkhY536q button.navbar-toggler .hamburger span{background-color:#ffffff;}
div#navbarSupportedContent{top:0;}
.cid-rQQkhY536q .menu-logo{display:block;}
.cid-rQQkhY536q button.navbar-toggler{right:0;top:15px;position:absolute;}
.navbar-buttons.mbr-section-btn{=
bottom:0;border-bottom:1px solid transparent;padding-bottom:0px !important;top:10px;margin-bottom:0 !important;}
.cid-rR1kbSKYvx .row-item{margin-bottom:20px;}
.cid-rR1rqGUdtZ{padding-top:35px;padding-bottom:0;}
.cid-rR1lOIR4KM{padding-bottom:0px;}
.cid-rR26POtEqo{padding-top:65px;padding-bottom:0;}
.input-group-btn button[type="submit"]{margin:0;}
.bannerContent{bottom:0;}
}
@media (max-width:1366px) and (min-width:768px){.cid-rQQkhY536q .navbar-nav .nav-item a, .navbar-buttons.mbr-section-btn a.display-4{font-size:14px;}
.cid-rQQkhY536q .navbar-nav .nav-item a{margin:0 10px !important;}
}
@media (min-width:768px){.cid-rR1n7pICMB .map{height:400px;}
}
.cid-rRAAaHv82n .accordion-content{display:inline-block;width:100%;}
a.fileTooltip{position:absolute;top:20px;right:10px;color:#000;}
.navbar-buttons.mbr-section-btn .soc-item{display:inline-block;margin:0 10px;}
.navbar-buttons.mbr-section-btn .soc-item a{color:#fff;}
.navbar-buttons.mbr-section-btn .soc-item a span.socicon{font-size:16px;}
.navbar-buttons.mbr-section-btn .soc-item a:hover span.socicon{color:#ff8c29;}
.cid-rQQQvz71hS .form-text a{text-transform:lowercase;}
.cid-rRBxdCjjBp .card-img img{transition:transform .5s ease;}
.cid-rRBxdCjjBp .card-img:hover img{transform:scale(1.2);}
.cid-rRBxdCjjBp .card-img{transition:.5s;}
.cid-rRBxdCjjBp .card-img:hover{filter:drop-shadow(0 0 10px rgba(0,0,0,.3));}
.text-orange b{font-size:25px;}
.form-control:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 0.2rem rgba(0, 123, 255, 0);}
p.mbr-text.mb-0.mbr-fonts-style.display-7.hidden.animated,p.mbr-text.mb-0.mbr-fonts-style.display-7.hidden.animated a{visibility:visible;}
p.display-7{text-align:justify;}
.cid-rQQSqtNpQe .carousel-item .wrap-img img {width: 120px; height: 100px;}







@media only screen and (max-width:992px) and (min-width:768px)	{
.navbar-buttons.mbr-section-btn {
    bottom: -5px !important;
}
section#features18-i h3.text-left.mbr-fonts-style.display-7.text-white {
    line-height: 26px;
}
.cid-rQQCchO1Im .mbr-text, .cid-rQQCchO1Im .mbr-section-btn {
    text-align: center;
}
}
.cid-rQQkhY536q button.navbar-toggler .hamburger span {
    background-color: #fff;
}

@media only screen and (max-width:992px) and (min-width:768px) and (orientation: landscape)	{
    .navbar-buttons.mbr-section-btn {
    bottom: -5px !important;
}
.cid-rQQCchO1Im .mbr-text, .cid-rQQCchO1Im .mbr-section-btn {
    text-align: center;
}
.cid-rQQkhY536q button.navbar-toggler .hamburger span {
    background-color: #fff;
}
section#header2-3.mbr-fullscreen{
        padding-top: 9rem;
}
section#features18-i h3.text-left.mbr-fonts-style.display-7.text-white {
    line-height: 26px;
}
}
@media only screen and (max-width:992px){
    section#header2-3.mbr-fullscreen{
        min-height: 61vh;
}
section#header3-3e li {
    text-align: left;
}
}

@media only screen and (max-width:992px){
div#navbarSupportedContent {
     background-color: #232323;
}
section#footer6-a p {
    text-align: center;
    font-size: 12px;
}
.navbar-nav .nav-item:last-child a.nav-link {
    width: 40%;
    margin: 0 auto !important;
}
}

@media only screen and (max-width:767px){

.cid-rQQkhY536q .dropdown .dropdown-menu .dropdown-item {
    font-size: 12px;
    padding: 2px !important;
    text-transform: capitalize;
}
}
label {
    color: #f10c0c;
}
.cid-rR1lOIR4KM .form-group {
    margin-bottom: 1rem;
}











    .scroll4  li   {
        font-family: 'Open Sans', sans-serif !important;
    }
    .scroll4 img {
        vertical-align: bottom;
    }
    .scroll4 > * {
        background: transparent;
        padding: 10px;
    }
    .scroll4 > *:nth-child(even) {
        background: transparent;
        font-size: 20px;
    }